body
{
    width: 1366px;
    background: url("../img/background.png") no-repeat;
    height: 100vh;
}


.header
{
    box-sizing: border-box;
    margin-top: 49px;
}

.content
{
    box-sizing: border-box;
    margin-top: 46px;
    margin-left: 14px;

}

.container
{
    width: 1065px;
    margin: 0px auto;

}

.header-logo
{
    height: 44px;
    width: 166px;
    display: inline-block;
}

.link-logo
{
    display: block;
    float: left;
    background:url("../img/logo_white.png") no-repeat;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
}

.link-logo:hover
{
    background:url("../img/logo@1X.png") no-repeat;
    color: #f26522;
}

.logo-text1
{
    margin-left: 59px;
    font: bold 29px/21px Verdana, serif;
}
.logo-text2 {
    font-size: 18px;
}

.contacts
{
    color: white;
    text-align: right;
    font: normal 18px/21px Verdana, serif;
    display: inline-block;
    float: right;
    width: 243px;
    margin-top: 6px;
}
.clear
{
    clear: both;
}

.fig
{
    width: 307px;
    float: left;
    margin-right: 69px;
    margin-bottom: 56px;
}

.fig:nth-child(3n+3)
{
    margin-right: 0px;
}

.fig-link
{
    display: block;
    text-decoration: none;
    color: white;
    font: normal 18px/21px Verdana, serif;
}

.fig-link:hover .fig-caption
{
    color: #f26522;
}

.fig-link:hover .orange-block
{
    margin-top: -63px;
    opacity: 1;
    transition: 1s;
}

.fig-caption
{
    margin-top: 14px;
    color: white;
    text-align: center;
}


.orange-block
{
    opacity:0;
    position: absolute;
    width: 308px;
    height: 63px;
    background: #f26522;
    color: white;
}
.price
{
    display: inline-block;
    padding: 15px 120px 17px 19px;
    width: 38px;
    font: normal 10px Verdana, serif;
}

.numeral
{
    font: normal 20px Verdana, serif;

}
.details
{
    display: inline-block;
    font: normal 14px/21px Verdana, serif;
}

.details::after
{
    content: url("../img/Arrow.png");
    padding-left: 9px;
}
.footer
{
    box-sizing: border-box;
    text-align: center;

}

.footer-text
{
    font: normal 12px Verdana, serif;
    color: white;
}